.example-ripple-container {
  cursor: pointer;
  text-align: center;
  width: 120px;
  height: 100px;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-drag: none;
  -webkit-tap-highlight-color: transparent;
}

.content {
  padding: 16px;
}

.content>mat-card {
  width: 200px;
}